
Steps:

$ mkdir build
$ cp arch/hexagon/configs/defconfig ./build/.config
$ cd build

##Updated the SDK path and tools path in .config as per your setup
$ cmake -DARCH=hexagon -DV_ARCH=v65 ..

## Update module selection as required

$ make menuconfig 

$ make

This should build libcasa_skel.so which is a Hexagon module.
